<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>148565</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>1999-11-04</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>2</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">JEDNOTA</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>1</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>2</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>3</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>4</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>5</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>6</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>7</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>8</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>10</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>11</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>12</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>14</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>15</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>17</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>18</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>19</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>20</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>21</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>22</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>23</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>24</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>26</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>27</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>29</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>31</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>32</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>33</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>34</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>1</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">průmyslová hnojiva, humus a hnojiva balená pro zahradnické účely a pro domácnost, chemické prostředky pro konzervování potravin, fotochemický materiál, filmy, žíraviny, nemrznoucí přípravky a odmrazovače, lepidla pro domácnost a hospodářství, klihy, želatiny, albuminy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>2</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">barvy, laky, fermeže pro průmyslové, domácí a umělecké použití, textilní barvy a odbarvovače, přípravky k barvení potravin a nápojů, barviva, inkousty, tuše, tmely, práškové barvy, rozpouštědla, mořidla, antikorosivní a impregnační nátěry, přírodní pryskyřice, rostlinné smoly, kovové folie a práškové kovy pro malířské a dekoratérské účely</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>3</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">prací a bělicí přípravky, čisticí přípravky, prostředky na mytí nádobí, oken, obkladů, sanitárního zařízení a podlah, mýdla tuhá i tekutá, mýdlové vločky a prášky, cídicí a lešticí přípravky, vosky, odmašťovací přípravky, výrobky kosmetické a voňavkářské, parfémy a toaletní vody, líčidla na rty a na oči, přípravky pro manikúru a pedikúru, líčidla a přípravky pro péči a pokožku, včetně opalovacích a ochranných prostředků, přípravky vlasové kosmetiky, zubní pasty a prášky, ústní vody, deodoranty, přípravky pro holení, jedlá soda, glyceriny</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>4</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">suchý líh, pevný podpalovač, dřevěné uhlí, náhradní náplně do zapalovačů, náhradní náplně do cestovních vařičů a lamp, svíčky, svíce, knoty, voskové sloupky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>5</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">náplasti, obvazy, obvazový materiál, obinadla, vybavené lékárničky, destilovaná voda, peroxid vodíku, hygienické vložky a tampóny, dětské pleny, vata z bavlny, viskózy a celulózy, prostředky k hubení rostlinných a živočišných škůdců, repelenty, přípravky proti plísním, desinfekční prostředky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>6</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zámečnické výrobky, zámky dveřní, včetně visacích, bezpečnostní zámky pro motorová vozidla, zámky na jízdní kola, kování dveří, oken, nábytku apod., zejména závěsy, panty, kliky, štíty, zámkové plechy, západky, klíče atd., kovové trubky a roury, včetně oblouků, kolen, odboček a uzavíracích armatur, kovové nádoby, sudy, bečky, kanystry, skříňky, krabice a drobné kovové obaly, plechovky, výrobky z drátu, ocelová lanka, dráty, pletivo, mřížovina, košíky, klece, hřebíky, skoby, šrouby, nýty, závlačky, podložky, cvočky, připínáčky, šicí jehly, pletací jehlice, háčky, špendlíky, kovové sponky, víčka na sklenice, kovové žebříky, kovové regály</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>7</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">elektrické stroje a přístroje pro domácnost, zejména pračky, sušičky, myčky nádobí, vysavače, kuchyňské roboty, mixéry, odšťavovače, vysoušeče vlasů, žehličky, překapávače, opékače topinek, grily, fritézy atd., včetně náhradních dílů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>8</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nožířské výrobky, nože, nůžky, břitvy, čepele, sekyrky, sekáčky na maso, mačety, lžíce, vidličky, naběračky, kleště a pinzety na cukr, struhadla, potřeby na manikúru a pedikúru, elektrické holicí strojky, ořezávátka tužek, ruční nástroje a nářadí, zejména pily, pilníky, matkové klíče, šroubováky, vrtačky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">magnetofonové a videopásky, kazety, disky, telefonní karty, počítačové diskety, elektroinstalační materiál, zejména krabice, kabely, příchytky, svorkovnice, jističe, vypínače, svítidla, elektrické vánoční svíčky a svíticí ozdoby, galvanické články, baterie a akumulátory, váhy osobní a kuchyňské, váhy pro kojence, optické přístroje a nástroje, fotografické, filmové a videopřístroje, promítací přístroje, zvětšovací přístroje, dalekohledy, mikroskopy, lupy, dveřní kukátka, brýle dioptrické, sluneční a sportovní, brýlová skla</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>10</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">dudlíky, punčochy a bandáže na křečové žíly, elastické kalhoty, preservativy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>11</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">sanitární zařízení pro domácnost, zejména vany, umyvadla, dřezy, WC mísy apod., chladicí zařízení, chladničky a mrazicí boxy, větráky, digestoře pro domácnost, topná zařízení a plynové radiátory, ohřívače vody průtočné i akumulační, sporáky, vařiče, grily, kempinková topidla, elektrické přikrývky, klimatizační zařízení, včetěn zařízení pro úpravu vzduchu, kamna, rošty, kotle, teplovodní radiátory a ohřívače vody, osvětlovací zařízení, žárovky všeho druhu, včetně žárovek pro motorová vozidla, zářivky, včetně kompaktních zářivek, svítidla, svícny, světelné reklamy, přenosné svítilny, filtrační přístroje na pitnou vodu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>12</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">jízdní kola, pneumatiky, galusky a duše pro jízdní kola, motocykly a jiná vozidla, přepravní vozíky apod., dětská vozidla, dětské kočárky, koloběžky, tříkolky, včetně náhradních dílů a doplňků, kočárky pro panenky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>14</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hodiny, hodinky a náhradní díly, zejména náramky a pásky, bižuterie, umělecké předměty</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>15</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hudební nástroje, hudební hračky, hrací strojky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">papír a výrobky z papíru, barevný papír, balicí papír, pergamenový papír, toaletní papír, papírové kapesníky, ubrusy, ubrousky a ručníky, podnosy, tácky, talíře, misky, kelímky a podobné výrobky z papíru, papírové pytle, papírové sáčky, dopisová konfekce, zejména obálky, psací papír, korespondenční lístky, pohlednice, zálepky, psací soupravy, inkousty, tuše, psací potřeby, pera, štětce, tužky, pastelky, fixy, zvýrazňovače, mazací gumy, kancelářská lepidla, kancelářské potřeby, sponky, rychlovazače, desky, šanony, noviny, časopisy, knihy, brožury, zeměpisné mapy, atlasy, kalendáře, učební a školní potřeby a pomůcky, učebnice, omalovánky, obtisky, sešity, notesy, bloky, zpěvníky, hrací karty, cigaretový papír, dutinky, filtrační papír, výrobky z kartonu a lepenky, zejména krabice, tašky, kornouty a sáčky, plakáty, obrazy, reprodukce uměleckých děl, obrazové pomůcky, obchodní katalogy, propagační a obchodní tiskoviny, alba na známky a fotografie, váhy na dopisy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>17</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">gumové rukavice, gumové pásky, gumové zástěry, těsnicí hmoty, ucpávky a izolace tepelné, zvukové a elektrické, osinek a slída a výrobky z nich, nekovové hadice</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>18</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">deštníky, slunečníky, hole, kufry, kabelky, cestovní brašny, výrobky z kůže a náhražek kůže</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>19</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">stavební materiál nekovový, cement, cementové a disperzní tmely, vápno, sádra, malta, písek, štěrk, asfalt, smola, živice, polozpracované řezivo, trámy, prkna, latě, dřevotříska, překližka, cihly včetnš skleněných, tvárnice, dlaždice, přírodní a umělý kámen, kamenninové a cementové roury, plastové roury a trubky včetně oblouků, kolen, odboček, sifonů a uzavíracích armatur, nekovové pomníky, krby, stavební izolační materiály, montované altány a chaty</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>20</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nábytek, včetně kovového, plastového, proutěného či bambusového a kempinkového nábytku, sedací nábytek, lehátka, zahradní i kancelářské židle, dětské židličky, autosedačky, psací stoly, pulty, výkladní vitríny, dřevěné obaly, palety pro přepravu zboží, krabičky na výrobky, dřevěné a plastikové příbory, mísy, kuchyňská prkénka a válečky, násady nástrojů, košťat, kartáčů, dřevěné a plastikové nástroje, např. palice, špejle a párátka, skříňky, pouzdra, kazety na klenoty, ozodbné předměty, záclonové tyče, věšáky, žebříky, ramínka na šaty, kolíčky na prádlo, košíky a klece plastové i kovové, výrobky k korku, korkové zátky, ozdobné desky, výrobky ze slámy a z proutí, košíkářské zboží, plastové pytle, sáčky a kelímky, plastové krabice, bedny, přepravky, truhlíky na květiny, drobné výrobky z plastu, např. zátky, cívky, kolíčky na prádlo apod</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>21</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">drobné nářadí a nádoby k domácím a kuchyňským účelům, zejména porcelánové, skleněné, plastové a kovové nádobí, vědra, kanysty, lahve, demižony, konve, konvice, misky, talíře, poháry a hrnečky, plastové ubrusy, dečky, sprchové závěsy, skleněné zboží, včetně okenního skla, zavařovací sklenice, nápojové sklo, skleněné vložky do termoizolačních nádob, porcelánové kuchyňské vázy, cedníky, pánve, klece, pastičky na myši, kadeřnické výrobky, hřebeny, sponky, natáčky, kartáčnické výrobky, toaletní a úklidové kartáče, štětky a válečky na malování, kovové kartáče, kominické štětky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>22</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">provazy, lana a motouzy z přírodních, umělých nebo plastických látek, šňůry na prádlo, sítě, včetně sítí pro různé sporty, provazové žebříky, čalounický materiál</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>23</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nitě</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>24</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přikrývky, provšívané deky, peřiny, ložní prádlo, stolní prádlo, zejména ubrusy a prostírání, toaletní a kuchyňské prádlo, zejména ručníky, žínky, utěrky, kapesníky, záclony, závěsy, přehozy, např. na nábytek a na postele, tapiserie, prapory, prachovky, hadry na podlahu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">ponožky a podkolenky pánské, dámské a dětské, punčochy a punčochové kalhoty dámské a dívčí, rukavice</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>26</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">krajky, výšivky, stuhy, šněrovadla, tkaničky, lemovky, prýmky, výrobky z plsti, tyly, knoflíky, stiskací knoflíky, patentky, přezky, háčky, zdrhovací uzávěry, suché zipy, paruky, příčesky, umělé květiny</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>27</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">rohože, rohožky, koberce, linoleum a jiné podlahové krytiny, čalouny, voskované plátno</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hry, hračky, tělocvičné a sportovní potřeby, vybavení pro zimní sporty, zejména lyže, hole, vázání, snowboardy, skiboby, saně, sáňky, boby, brusle, kolečkové brusle, vybavení pro vodní sporty, zejména plováky pro surfing a windsurfing, gumové čluny, ploutve, potápěčské brýle, dýchací trubice, sportovní míče, míčky a balony, rakety, pálky, skateboardy, houpačky, kuželky, nafukovací plážové výrobky, rabářské potřeby, pruty, vlasce, háčky, navijáky, elektrické vláčky, autodráhy, modely, skládanky, puzzle, leporela, dětské stavebnice, vánoční ozdoby, umělé vánoční stromky, plastové ozdoby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>29</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">maso, ryby, včetně měkkýšů a korýšů, drůbež, zvěřina, vnitřnosti a krev, vše v čerstvé, chlazené nebo mrazené, sušené, vařené, pečené, solené, uzené, nakládané a konzervované formě, masné výrobky, zejména párky, vuřty, salámy, tlačenky, paštiky, masné výrobky vařené, pečené a uzené, masové výtažky, polotovary a hotová jídla včetně polévek v chlazené, mrazené, práškové i konzervované formě, lahůdkářské výrobky, jikry, mlíčí, kaviár, živé ryby, surové kůže, vejce, kosti, kostní moučky, střeva, mléko a smetana čerstvá, trvanlivá, kondenzovaná, sušená nebo kysaná, máslo, sýry, tvaroh a jiné mlékárenské výrobky, např. jogurty, podmáslí apod., mléčné nápoje, kojenecká mléka prášková i tekutá, mléčné dezerty a zákusky, mléčné pěny a krémy, jedlé oleje a tuky, margariny, rostlinná másla, sádlo syrové i škvařené, lůj, škvarky, konzervovaná, sušená, vařená, mražená a nakládaná zelenina, ovoce a houby, kompoty, zavařeniny, rosoly, potravinářské želatiny, peptické látky a pektany, potravinářská aditiva, vaječný prášek, ovocné protlaky, rajský protlak, ovocné, zeleninové a masové výživy pro děti, pražené arašídy, pražené mandle a jiná jádra, brambory loupané, bramborové hranolky čerstvé i mražené, bramborové lupínky, bramborové výrobky v prášku, bramborová moučka, konzervované potraviny, hotová jídla, např. knedlíky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">káva a kávové náhražky, káva rozpustná, kávové extrakty a esence, čaj pravý, černý i zelený, též aromatizovaný, bylinné a ovocné čaje, čajové extrakty, koncentráty a esence, kakao v prášku i v instantní formě, čokoláda, čokoládové polevy, bílé čokolády, cukr, cukrové sirupy, umělá sladidla, rýže i předvařená nebo pufovaná, mouka, krupička, krupice, krupky, kroupy, otruby a další obilné výrobky včetně kukuřičných lupínků, sojová mouka a krupice z olejnatých semen, těstoviny nevařené, vařené i plněné, moučné výrobky, zejména chléb, pečivo, suchary, sušenky, cukrářské výrobky, včetně přípravků a polotovarů pro jejich přípravu, dětské obilninové kaše,, trvanlivé pečivo sladké i slané, strouhanka, cukrovinky, žvýkačky, kandované ovoce, želé, bonbony, zmrzlina a mražené krémy jogurtové, smetanové a ovocné, led, med, škrob, škrobový cukr, droždí, prášky do pečiva, sůl, hořčice, koření a aromatické byliny, ocet, majonéza, chuťové přísady, omáčky a dresinky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>31</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zemědělské a zahradnické výrobky, zejména čerstvé ovoce a zelenina, včetně brambor, sazenice, živé rostliny a přírodní květiny, arašídy loupané i neloupané, luštěniny, houby, semena, osiva, věnce, kytice, ořechy, jádra, mandle, jedlé kaštany, krmiva pro domácí a hospodářská zvířata, slad, rašelina, zahradnická a substrátová rašelina, rašelinové směsi do květináčů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>32</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">stolní a minerální vody přírodní, šumivé i ochucené, limonády, čajové a ovocné nápoje, ovocné sirupy a jiné přípravky k přípravě nápojů, ovocné mošty, nektary a koncentráty i mražené nebo instantní formě, piva všeho druhu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>33</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vína révová i ovocná, vína šumivá, vína desertní, vermuty, kořeněná vína, aperitivy, vinné nápoje, destiláty, lihoviny, likéry, ovoce v alkoholu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>34</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tabák a tabákové výrobky, potřeby pro kuřáky, zapalovače, zápalky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">automatizované zpracování dat, účetnictví, administrativní práce, zprostředkovatelská činnost, poskytování pomoc při výkonu hospodářské činnosti, propagační činnost, obstaravatelská činnost</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">leasingové služby, pronájem průmyslového zboží, pronájem nebytových prostor, bytů, movitých věcí a nemovitostí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">doprava, přeprava a skladování zboží, dlouhodobé a sezónní skladování potravin</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výchova, školení, zábava, sportovní a kulturní aktivity</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hostinská činnost, ubytovací služby, řeznické a uzenářské služby, pekařství, výroba potravinářských výrobků, zejména lahůdek, poskytování osftware, provoz nevýherních např. prodejních automatů, právní služby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>1999-11-04</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>JEDNOTA, spotřební družstvo v Příbrami</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Příbram II</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Ing. Chládek Petr</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Příbram VIII</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
